| Home | Libraries | People | FAQ | More

## Type definition wmanaged_windows_shared_memory

wmanaged_windows_shared_memory

## Synopsis

    // In header: <boost/interprocess/managed_windows_shared_memory.hpp>

    typedef basic_managed_windows_shared_memory< wchar_t,rbtree_best_fit< mutex_family >,iset_index > wmanaged_windows_shared_memory;

## Description

Typedef for a default basic_managed_windows_shared_memory of wide characters